On 14/04/14 15:30, John Smith wrote:
On Mon, Apr 14, 2014 at 3:23 PM, Eugen Dedu
<eugen.d...@pu-pm.univ-fcomte.fr> wrote:


Do you use libav or ffmpeg?  Which version?

Do you need H263 and H264 video codecs or not?  If not, it is simpler.

Im using ffmpeg 2.1.4. Im trying to build for as much support of
anything as possible.


I have these packages installed:

# rpm -qa | grep ffmpeg
ffmpeg-devel-2.1.4-1.fc20.i686
ffmpeg-libs-2.1.4-1.fc20.i686
gstreamer-ffmpeg-0.10.13-11.fc20.i686

# rpm -qa | grep -i H264
h264enc-9.4.6-3.fc20.noarch

I always test with libav. It seems that supporting libav and ffmpeg is a real mess.

Please recompile opal with --disable-libavcodec to disable ffmpeg involvement. When everything goes well we can tackle this issue too.

--
Eugen
_______________________________________________
ekiga-devel-list mailing list
ekiga-devel-list@gnome.org
https://mail.gnome.org/mailman/listinfo/ekiga-devel-list

Reply via email to